body{font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; -webkit-text-size-adjust: none;}
h1{
	color:#ffffff;
	background: -moz-linear-gradient(#3d9eff, #66b3ff);
	background: -webkit-gradient(linear, left top, left bottom, from(#3d9eff), to(#66b3ff));
    padding:15px 5px;
    border-bottom:1px solid #BFBFBF;
}
h2{
	color:#333333;
	border-left: 5px solid #3399ff;
    padding: 0 0 0 7px;
}
.rankingList a {

    border-bottom: 1px solid #CCCCCC;
    color: #696969;
    display: block;
    overflow: hidden;
    padding: 10px;
    position: relative;
}
a {
	overflow:hidden;
	outline:none;
    text-decoration: none;
}

.arrow1 {
    background: url("//contents.oricon.co.jp/img/cs/sp/arrow1.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 12px;
    margin-top: -6px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 8px;
    z-index: 100;
    clear:both;
}
.rankingList div.icon {
    float: left;
    vertical-align: middle;
}
.rankingList dd {
    line-height: 1.1;
    margin-left: 25px;
    padding-left: 10px;
    padding-right: 15px;
    clear:both;
}
#footer{
margin:0;
padding:5px 0;
background-color:#3399ff;
color:#ffffff;
line-height:150%;
font-size:12px;
text-align:center;
}

#footer a{
color:#ffffff;
text-decoration:underline;
}

#change {
margin:0 0 10px 0;
position: relative;
overflow: hidden;
color:#000000;
} 

#change ul {
position: relative;
left: 50%;
float: left;
}

#change ul li {
position: relative;
left: -50%;
float: left;
}

#sp{
margin:10px 0 0 0;
padding:5px 0 0 0;
width:140px;
height:20px;
background-color:#bbbbbb; 
border:solid 1px #cfcfcf;
border-radius: 25px 0px 0px 25px;
-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2) inset;
-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2) inset;
-o-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2) inset;
-ms-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2) inset;
float:left;
}

#pc{
margin:10px 0 0 0;
padding:5px 0 0 0;
width:140px;
height:20px;
background: -moz-linear-gradient(white, #e2e2e2);
background: -webkit-gradient(linear, left center, left bottom, from(white), to(#e2e2e2));
border:solid 1px #cfcfcf;
border-radius: 0px 25px 25px 0px;
float:left;
}

#pc a{
display:block;
margin:0;
padding:0;
width:140px;
height:20px;
text-decoration:none;
color:#666666;
}

#copy{
margin:10px 0 0 0;
font-size:10px;
}

#copy a{
text-decoration:none;
}
#logo {
    float: left;
    height: 60px;
    margin: 0;
    padding: 0;
    width: 184px;
}
#rankingBtn {
    float: right;
    height: 60px;
    margin: 0;
    padding: 0;
    width: 80px;
}
.reset {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
}
.rankingName{
	font-weight: bold;

}
div#category{
	background-color:#f3f3f3;
}
#category div{
	padding: 10px 0;

	border-bottom:solid 1px #aaaaaa;
}
#category div{
	padding: 10px 0;

	border-bottom:solid 1px #aaaaaa;
}
#category div:nth-child(2n+1){
	border-right:solid 1px #aaaaaa;
}
#category div.last{
	border-bottom:none!important
}
#menu{
border-top:solid 1px #aaaaaa;
border-bottom:solid 1px #aaaaaa;
}

#menu div{

	margin:0 auto;
}
#subTitle{
    padding: 5px;
    border-bottom:1px solid #BFBFBF;
	background: -moz-linear-gradient(#eeeeee, #fefefe);
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#fefefe));
}
#company{
	width:100%;
	height:100px;
	margin-bottom:10px;
	padding:10px 0;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #aaaaaa;
    display: table;
    width:100%;
}


#infoarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px 5px;
    padding: 20px 5px;
}
#infoarea div.blue {
	background: -moz-linear-gradient(rgba(0,153,255,200), rgba(0,153,255,200));
	background: -webkit-gradient(linear, left top, right top, from(rgba(102,204,255,0)), color-stop(0.5, rgba(0,153,255,200)), to(rgba(102,204,255,0)));
}
div.point {
    display: table;
    width: 100%;
}
div.point div.pointicon {
    height: 30px;
    padding: 0 8px;
    text-align: center;
    vertical-align: middle;
    width: 25px;
}
div.point div {
    display: table-cell;
    font-weight: bold;
    line-height: 18px;
}


#infoarea div.point div.pointicon div.blue {
    border: 1px solid #0099FF;
}

#infoarea div.blue {
	background: -moz-linear-gradient(rgba(0,153,255,200), rgba(0,153,255,200));
	background: -webkit-gradient(linear, left top, right top, from(rgba(102,204,255,0)), color-stop(0.5, rgba(0,153,255,200)), to(rgba(102,204,255,0)));
}

#infoarea div.point div.blue {
	background: -moz-linear-gradient(rgba(0,153,255,200), rgba(0,153,255,200));
	background: rgba(0,153,255,200);
}

div.point div.pointicon div.icon {
    border-radius: 7px 7px 7px 7px;
    height: 12px;
    width: 12px;
}
div.point div.name {
    padding: 6px 0;
}
div.point div.value {
    vertical-align: middle;
    width: 75px;
}
div.point div {
    display: table-cell;
    font-weight: bold;
    line-height: 18px;
}
div.bar {
    border-radius: 110px 110px 110px 110px / 1px 1px 1px 1px;
    height: 2px;
    margin: 10px auto;
    width: 220px;
}
#homepage{
	border: 1px solid #d8d8d8;
	display: block;
	width: 80%;
	height: 2.5em;
	margin: 15px auto 0;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: black;
	line-height: 2.5em;
	text-align: center;
	border-radius: 6px;
	background: -moz-linear-gradient(#fff, #ddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}
#button {
	text-align: center;
}
ul.button{
    margin: 0 auto;
	display: inline-block;
}
ul.button li{
	display: block;
	float: left;
	display: table-cell;
	width: 150px;
}
ul.button :first-child {
	border-bottom-left-radius: 0.75em;
	border-left: 0px;
	border-top-left-radius: 0.75em;
}
ul.button :last-child {
	border-bottom-right-radius: 0.75em;
	border-right: 0px;
	border-top-right-radius: 0.75em;
}
ul.button li a{
	-webkit-background-size: 26px 26px;
	padding: 0 0 0 28px;
	width: 120px;
	display: block;
	line-height: 3em;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}


ul.button li a.point{
	background: url(//rn-cdn.oricon.co.jp/smartphone/img/point_icon.png) 4px center no-repeat;
}
ul.button li a.kuchikomi{
	background: url(//rn-cdn.oricon.co.jp/smartphone/img/kuchikomi_icon.png) 4px 48% no-repeat;
	background-size:30% 100%;
}
ul.button li a.detail{
	background: url(//rn-cdn.oricon.co.jp/smartphone/img/detail_icon.png) 4px 45% no-repeat;
}

#button ul.blue li{
	background: -moz-linear-gradient(#0CAAFC,#0C84FC);
	background: -webkit-gradient(linear, left top, left bottom, from(#0CAAFC), to(#0C84FC));
	border: 1px solid #aac;
	border-left: 1px solid #aac;
	border-right: 1px solid #88a;
}
.shadow {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2) !important;
}
#infoTotalPoint{
text-align:center;
padding:10px 8px;
background:#ffffff;
border-radius:7px;
font-weight:bold;
border:1px solid #ccc;
}
#companyLogo{
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    width:110px;
}
#companyLogo img{
margin-left:10px;
border:solid 2px #252525;
}
#companyName{
display: table-cell;
text-align: left;
vertical-align: middle;
margin-left:10px;
}
.space {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 10px;
}
.iconFemale{
background:url("//contents.oricon.co.jp/img/cs/sp/icon_female.png") no-repeat scroll center 4px transparent;
display: block;
height:20px;
width:20px;
}
.iconMale{
background:url("//contents.oricon.co.jp/img/cs/sp/icon_male.png") no-repeat scroll center 4px transparent;
display: block;
height:20px;
width:20px;
}

/*paypercall*/
.callfeat{display:table; width:100%;}
.callfeatbg{margin:0 5px 10px 5px; padding:5px; background:#FEFEE9; border:1px solid #EFEB45;}
.calltxt{margin:0; padding:6px 0; width:108px; background: none repeat scroll 0 0 #F8F59C; border:1px solid #F2EE63; border-radius:4px; font-size:15px; color:#000; font-weight:bold; text-align:center; display:table-cell;}
.callphone{padding:0 6px 0 10px; display:table-cell; text-align:right; vertical-align:middle;}
.callnumber{font-size:18px; color:#FF0000; font-weight:bold; vertical-align:middle; display:table-cell;}
.callnumber a[href]{color:#FF0000;}
.callcode{margin:6px 0 0 0; width:100%; font-size:15px; line-height:18px; color:#000; text-align:center;}
.callcode .code{color:#FF0000;}
.calltime{margin:8px 0 0 0; width:100%; font-size:12px; line-height:16px; color:#000; text-align:center;}